#!/bin/bash

export LANG=ja_JP.UTF-8

if [ -e "$HOME/stock" ]; then
  PIMS_PATH="$HOME/stock" 
else
  echo 'PIMS no install $HOME/stock'
  exit 1
fi

DESKTOP_PATH=`xdg-user-dir DESKTOP`

echo "[Desktop Entry]
Name=薬剤在庫管理システム
Comment=PIMS
Comment[ja]=薬剤在庫管理システム
Exec=java -cp $PIMS_PATH/ap/stock.jar drugstock.cl.DrugStock
Icon=$PIMS_PATH/med_stock.png
Terminal=0
Type=Application
Categories=GNOME;Application;Other;" > $DESKTOP_PATH/pims.desktop

chmod +x $DESKTOP_PATH/pims.desktop

exit 0
